body { background: #fff; }
#twitter-widget {width: 100%;}

#article { background: url() top center no-repeat; font-family: Arial Unicode MS, Arial, sans-serif; font-size: 12px; }
element.style {
}

.red { background: #C93935; }
.blue { background: #1E7FBA; }
.yellow { background: #E5C42C; }

.dateline, .source { font-weight: bold; font-style: italic; font-size:11.4px;}

.small_print { font-size:85%; }

h1 { color: #4A8E72; font-size: 1.7em; text-align: center; }

h2 { color: #CC6633; text-align: center; font-style: italic; font-size: 100%; }

h3 { font-size: 100%; text-align: center; background: #C93935; color:#fff; }

a, a:visited, a:hover { color: #C93935; word-wrap: break-word; }

#header-container{ }
#section-header-0-0-content {text-align: left; padding: 2em 0 0 20px;}
#section-header-0 { padding-top: 1em; padding-bottom: 1em; }
#section-header-0-content {}
#section-header-1 { margin-top: 1em; padding-top: 1em; padding-bottom: 1em; text-align: center; }
#section-header-1-content {}
#section-header-2 {}
#section-header-2-content {}
.link {
font-size:1.2em;
}

#section-header {
padding-bottom: 20px;
}
#middle-container{ background: none; }
#section-middle-1 { background:none; color:#000;}
#section-middle-0 { }
#section-middle-0-content {}
#section-middle-1 {overflow: auto;
max-height: 400px;
margin-left: 0; }
#section-middle-1-content {}
#section-middle-2 {}
#section-middle-2-content {}

#footer-container { background: #222222; color: #fff; font-size:1.5em; 
moz-box-shadow: 1px #CC6633;
-webkit-box-shadow: 1px #CC6633;
box-shadow: 1px #CC6633;
border: #CC6633 solid; margin-top: -5px;}
#footer-container a, #footer-container a:active, #footer-container a:visited { color: #fff; text-decoration: none; }
#footer-container a:hover { color: #fff; text-decoration: underline; }
#section-footer-0 { text-align: center; }
#section-footer-0-content {}
#section-footer-1 { text-align: center; }
#section-footer-1-content {}
#section-footer-2 { text-align: center; }
#section-footer-2-content {}

span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}



/* Custom ID's & Classes */
*:focus { outline: none; }

.flexslider {background:none; color: #000;}
.flex-caption {font-size:1.2em; font-weight:bold;}

#slider-player {}
#slider-player-nav {}

.social-likes{ position: static; }

img, iframe, object, embed { max-width: 100%; }

.social-icons { width: 20%; margin: .25em; max-width: 60px; }


.ctab, .ctab:visited { background: #CC6633; border: solid 1px #fff; border-radius: 8px; color: #fff; text-decoration: none; padding: 15px; font-weight: bold; box-shadow: 2px 2px 2px #000; font-size: 100%; display: block; width:200px; margin: 0 auto; margin-top: 2em; text-align:center; word-wrap: break-word;}

.ctab:hover { background-color: #CC6633; border: solid 1px #fff; border-radius: 8px; color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }


.footer-button, .footer-button:visited { background: #4A8E72; border: solid 1px rgba(0, 0, 0, 0.25); border-radius: 8px; color: #fff; text-decoration: none; padding: 15px; font-weight: bold; box-shadow: 2px 2px 2px #000; font-size: 100%; display: block; width:90%; margin: 0 auto; margin-top: 2em; text-align:center; word-wrap: break-word;}

.footer-button:hover { background-color: #4A8E72; border: solid 1px rgba(0, 0, 0, 0.25); border-radius: 8px; color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }
#sharing-bar { margin-top: 1em; }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
 
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media (min-width:992px) and (max-width:1200px){
.ctab, .ctab:hover, .ctab:visited { margin-top: 1.5em; }
#article { background: url() top center no-repeat; margin-bottom:20px;}
#section-footer-0 { margin-bottom:30px;}
#footer-container { height:auto;}
#middle-container {
background: none;
-moz-box-shadow: 1px -2px 5px #000000;
/* -webkit-box-shadow: 1px -2px 5px #000000; */
/* box-shadow: 1px -2px 5px #000000; */
}
#section-middle-1 {
overflow: auto;
max-height: auto;
margin-left: 0px;
}
}

@media (min-width:768px) and (max-width:991px){
.ctab, .ctab:hover, .ctab:visited { margin-top: 1em; font-size: 110%; }
#article { background: url() top center no-repeat; margin-bottom:20px;}
/* #section-footer-0 { margin-bottom:30px; }
#section-footer-0, #section-footer-1, #section-footer-2 { width:100%; } */
#footer-container { height:auto;}
#middle-container {
background: none;
-moz-box-shadow: 1px -2px 5px #000000;
/* -webkit-box-shadow: 1px -2px 5px #000000; */
/* box-shadow: 1px -2px 5px #000000; */
}
#section-middle-1 {
overflow: auto;
max-height: auto;
margin-left: 0px;
}
}

@media (max-width:767px){
#section-header-0{display:none;}
.ctab, .ctab:hover, .ctab:visited { margin-top: .5em;margin-bottom:20px; }
#article { background: none; }
#section-footer-0 { margin-bottom:30px;}
#section-footer-0, #section-footer-1, #section-footer-2 { width:100%; }
#footer-container { height:auto;}
#middle-container {
background: none;
-moz-box-shadow: 1px -2px 5px #000000;
/* -webkit-box-shadow: 1px -2px 5px #000000; */
/* box-shadow: 1px -2px 5px #000000; */
}
#section-middle-1 {
overflow: auto;
max-height: auto;
margin-left: 0px;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}
 
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}